EDIT - task #6698

Check all imports if the importResult is filled correctly
06/07/2017 10:22 AM - Katja Luther

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 0%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

Related issues:
Related to EDIT - feature request #6626: Check all exports if the exportResul... New

Associated revisions

Revision 9030d008 - 06/26/2017 10:34 AM - Andreas Miiller
ref #6754 first part of refactoring DwcA export, also improved ExportResult / ImportResult handling ref #6626 ref #6698

Revision f738df40 - 06/26/2017 11:26 PM - Andreas Miiller
ref #6541 ref #6698 fix bug ImportResult is not set correctly

History

#1 - 06/07/2017 10:22 AM - Katja Luther
- Related to feature request #6626: Check all exports if the exportResult is filled correctly added

#2 - 09/23/2017 01:30 PM - Andreas Miiller
- Tracker changed from bug to task

- Category set to cdmadapter
